<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormPrivate documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormPrivate">GormPrivate documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
      <hr width="50%" align="left" />
      <h3>Contents -</h3>
      <ol>
        <li>
          <a href="#001000000000">Software documentation for the GormClassProxy class</a>
        </li>
        <li>
          <a href="#002000000000">Software documentation for the GormObjectProxy class</a>
        </li>
        <li>
          <a href="#003000000000">Software documentation for the
        GSClassSwapper(GormCustomClassAdditions)
        category</a>
        </li>
        <li>
          <a href="#004000000000">Software documentation for the
        GSNibItem(GormAdditions) category</a>
        </li>
        <li>
          <a href="#005000000000">Software documentation for the
        IBResourceManager(GormAdditions)
        category</a>
        </li>
        <li>
          <a href="#006000000000">Software documentation for the
        NSClassSwapper(GormCustomClassAdditions)
        category</a>
        </li>
        <li>
          <a href="#007000000000">Software documentation for the
        NSDateFormatter(GormAdditions)
        category</a>
        </li>
        <li>
          <a href="#008000000000">Software documentation for the
        NSNumberFormatter(GormAdditions)
        category</a>
        </li>
        <li>
          <a href="#009000000000">Software documentation for the NSObject(GormAdditions)
        informal protocol</a>
        </li>
        <li>
          <a href="#010000000000">GormPrivate variables</a>
        </li>
      </ol>
      <hr width="50%" align="left" />
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormClassProxy class
      </a></h1>
    <h2><a name="class$GormClassProxy">GormClassProxy</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormClassProxy_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormClassProxy-className">-className</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormClassProxy-connectInspectorClassName">-connectInspectorClassName</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormClassProxy-initWithClassName$">-initWithClassName:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormClassProxy-inspectorClassName">-inspectorClassName</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormClassProxy-sizeInspectorClassName">-sizeInspectorClassName</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormClassProxy-className">className&nbsp;</a></h3>
    - (NSString*) <b>className</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormClassProxy-connectInspectorClassName">connectInspectorClassName&nbsp;</a></h3>
    - (NSString*) <b>connectInspectorClassName</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormClassProxy-initWithClassName$">initWithClassName:&nbsp;</a></h3>
    - (id) <b>initWithClassName:</b> (NSString*)n;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormClassProxy-inspectorClassName">inspectorClassName&nbsp;</a></h3>
    - (NSString*) <b>inspectorClassName</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormClassProxy-sizeInspectorClassName">sizeInspectorClassName&nbsp;</a></h3>
    - (NSString*) <b>sizeInspectorClassName</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormClassProxy_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormClassProxy Class</h2>
    <h3><a name="ivariable$GormClassProxy*name">name</a></h3>
    @protected NSString* <b>name</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormClassProxy*t">t</a></h3>
    @protected NSInteger <b>t</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>

          <h1><a name="002000000000">
        Software documentation for the GormObjectProxy class
      </a></h1>
    <h2><a name="class$GormObjectProxy">GormObjectProxy</a> : GSNibItem</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GormObjectProxy-setClassName$">-setClassName:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormObjectProxy-setClassName$">setClassName:&nbsp;</a></h3>
    - (void) <b>setClassName:</b> (NSString*)className;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="003000000000">
        Software documentation for the
        GSClassSwapper(GormCustomClassAdditions)
        category
      </a></h1>
    <h2>GSClassSwapper(<a name="category$GSClassSwapper(GormCustomClassAdditions)">GormCustomClassAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GSClassSwapper(GormCustomClassAdditions)+setIsInInterfaceBuilder$">+setIsInInterfaceBuilder:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GSClassSwapper(GormCustomClassAdditions)-isInInterfaceBuilder">-isInInterfaceBuilder</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GSClassSwapper(GormCustomClassAdditions)+setIsInInterfaceBuilder$">setIsInInterfaceBuilder:&nbsp;</a></h3>
    + (void) <b>setIsInInterfaceBuilder:</b> (BOOL)flag;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GSClassSwapper(GormCustomClassAdditions)-isInInterfaceBuilder">isInInterfaceBuilder&nbsp;</a></h3>
    - (BOOL) <b>isInInterfaceBuilder</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="004000000000">
        Software documentation for the
        GSNibItem(GormAdditions) category
      </a></h1>
    <h2>GSNibItem(<a name="category$GSNibItem(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GSNibItem(GormAdditions)-className">-className</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GSNibItem(GormAdditions)-initWithClassName$">-initWithClassName:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$GSNibItem(GormAdditions)-initWithClassName$frame$">-initWithClassName:frame:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GSNibItem(GormAdditions)-className">className&nbsp;</a></h3>
    - (NSString*) <b>className</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GSNibItem(GormAdditions)-initWithClassName$">initWithClassName:&nbsp;</a></h3>
    - (id) <b>initWithClassName:</b> (NSString*)className;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GSNibItem(GormAdditions)-initWithClassName$frame$">initWithClassName:&nbsp;frame:&nbsp;</a></h3>
    - (id) <b>initWithClassName:</b> (NSString*)className<b> frame:</b> (NSRect)frame;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="005000000000">
        Software documentation for the
        IBResourceManager(GormAdditions)
        category
      </a></h1>
    <h2>IBResourceManager(<a name="category$IBResourceManager(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$IBResourceManager(GormAdditions)+registerForAllPboardTypes$inDocument$">+registerForAllPboardTypes:inDocument:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$IBResourceManager(GormAdditions)+registerForAllPboardTypes$inDocument$">registerForAllPboardTypes:&nbsp;inDocument:&nbsp;</a></h3>
    + (void) <b>registerForAllPboardTypes:</b> (id)editor<b> inDocument:</b> (id)doc;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="006000000000">
        Software documentation for the
        NSClassSwapper(GormCustomClassAdditions)
        category
      </a></h1>
    <h2>NSClassSwapper(<a name="category$NSClassSwapper(GormCustomClassAdditions)">GormCustomClassAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSClassSwapper(GormCustomClassAdditions)+setIsInInterfaceBuilder$">+setIsInInterfaceBuilder:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSClassSwapper(GormCustomClassAdditions)-isInInterfaceBuilder">-isInInterfaceBuilder</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSClassSwapper(GormCustomClassAdditions)+setIsInInterfaceBuilder$">setIsInInterfaceBuilder:&nbsp;</a></h3>
    + (void) <b>setIsInInterfaceBuilder:</b> (BOOL)flag;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSClassSwapper(GormCustomClassAdditions)-isInInterfaceBuilder">isInInterfaceBuilder&nbsp;</a></h3>
    - (BOOL) <b>isInInterfaceBuilder</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="007000000000">
        Software documentation for the
        NSDateFormatter(GormAdditions)
        category
      </a></h1>
    <h2>NSDateFormatter(<a name="category$NSDateFormatter(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSDateFormatter(GormAdditions)+defaultFormat">+defaultFormat</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSDateFormatter(GormAdditions)+defaultFormatValue">+defaultFormatValue</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSDateFormatter(GormAdditions)+formatAtIndex$">+formatAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSDateFormatter(GormAdditions)+formatCount">+formatCount</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSDateFormatter(GormAdditions)+indexOfFormat$">+indexOfFormat:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSDateFormatter(GormAdditions)+defaultFormat">defaultFormat&nbsp;</a></h3>
    + (NSString*) <b>defaultFormat</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSDateFormatter(GormAdditions)+defaultFormatValue">defaultFormatValue&nbsp;</a></h3>
    + (id) <b>defaultFormatValue</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSDateFormatter(GormAdditions)+formatAtIndex$">formatAtIndex:&nbsp;</a></h3>
    + (NSString*) <b>formatAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSDateFormatter(GormAdditions)+formatCount">formatCount&nbsp;</a></h3>
    + (int) <b>formatCount</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSDateFormatter(GormAdditions)+indexOfFormat$">indexOfFormat:&nbsp;</a></h3>
    + (NSInteger) <b>indexOfFormat:</b> (NSString*)format;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="008000000000">
        Software documentation for the
        NSNumberFormatter(GormAdditions)
        category
      </a></h1>
    <h2>NSNumberFormatter(<a name="category$NSNumberFormatter(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+defaultFormat">+defaultFormat</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+defaultFormatValue">+defaultFormatValue</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+formatAtIndex$">+formatAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+formatCount">+formatCount</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+indexOfFormat$">+indexOfFormat:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+negativeFormatAtIndex$">+negativeFormatAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+negativeValueAtIndex$">+negativeValueAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+positiveFormatAtIndex$">+positiveFormatAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+positiveValueAtIndex$">+positiveValueAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)+zeroFormatAtIndex$">+zeroFormatAtIndex:</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSNumberFormatter(GormAdditions)-zeroFormat">-zeroFormat</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+defaultFormat">defaultFormat&nbsp;</a></h3>
    + (NSString*) <b>defaultFormat</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+defaultFormatValue">defaultFormatValue&nbsp;</a></h3>
    + (id) <b>defaultFormatValue</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+formatAtIndex$">formatAtIndex:&nbsp;</a></h3>
    + (NSString*) <b>formatAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+formatCount">formatCount&nbsp;</a></h3>
    + (int) <b>formatCount</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+indexOfFormat$">indexOfFormat:&nbsp;</a></h3>
    + (NSInteger) <b>indexOfFormat:</b> (NSString*)format;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+negativeFormatAtIndex$">negativeFormatAtIndex:&nbsp;</a></h3>
    + (NSString*) <b>negativeFormatAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+negativeValueAtIndex$">negativeValueAtIndex:&nbsp;</a></h3>
    + (NSDecimalNumber*) <b>negativeValueAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+positiveFormatAtIndex$">positiveFormatAtIndex:&nbsp;</a></h3>
    + (NSString*) <b>positiveFormatAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+positiveValueAtIndex$">positiveValueAtIndex:&nbsp;</a></h3>
    + (NSDecimalNumber*) <b>positiveValueAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)+zeroFormatAtIndex$">zeroFormatAtIndex:&nbsp;</a></h3>
    + (NSString*) <b>zeroFormatAtIndex:</b> (int)index;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSNumberFormatter(GormAdditions)-zeroFormat">zeroFormat&nbsp;</a></h3>
    - (NSString*) <b>zeroFormat</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="009000000000">
        Software documentation for the NSObject(GormAdditions)
        informal protocol
      </a></h1>
    <h2>NSObject(<a name="category$NSObject(GormAdditions)">GormAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormPrivate.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSObject(GormAdditions)-allocSubstitute">-allocSubstitute</a></li>
      <li><a rel="gsdoc" href="GormPrivate.html#method$NSObject(GormAdditions)-imageForViewer">-imageForViewer</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$NSObject(GormAdditions)-allocSubstitute">allocSubstitute&nbsp;</a></h3>
    - (id) <b>allocSubstitute</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$NSObject(GormAdditions)-imageForViewer">imageForViewer&nbsp;</a></h3>
    - (NSImage*) <b>imageForViewer</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="010000000000">GormPrivate variables</a></h1>
    <p>
    </p>
    <h3><a name="variable$GormDidAddClassNotification">GormDidAddClassNotification</a></h3>
    NSString* GormDidAddClassNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormDidDeleteClassNotification">GormDidDeleteClassNotification</a></h3>
    NSString* GormDidDeleteClassNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormDidModifyClassNotification">GormDidModifyClassNotification</a></h3>
    NSString* GormDidModifyClassNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormLinkPboardType">GormLinkPboardType</a></h3>
    NSString* GormLinkPboardType;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormResizeCellNotification">GormResizeCellNotification</a></h3>
    NSString* GormResizeCellNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormToggleGuidelineNotification">GormToggleGuidelineNotification</a></h3>
    NSString* GormToggleGuidelineNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <h3><a name="variable$GormWillDetachObjectFromDocumentNotification">GormWillDetachObjectFromDocumentNotification</a></h3>
    NSString* GormWillDetachObjectFromDocumentNotification;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <br />
    </font>
</body>
</html>
